{
	"name": "Adelaide 1988",
	"description": "1988 Australian Grand Prix",
	"tags" : ["historic"],
	"geotags": [],
	"country": "Australia",
	"city": "Adelaide",
	"length": "3.780 m",
	"width": "m",
	"pitboxes": "22",
	"run": "clockwise"
}